PIP-HASH(1)

NAME
pip-hash - description of pip hash command

DESCRIPTION

Compute a hash of a local package archive.

These can be used with --hash in a requirements file to do repeatable installs.

USAGE

pip [options] <file> ...

OPTIONS

-a, --algorithm <algorithm>
    The hash algorithm to use: one of sha256, sha384, sha512

AUTHOR
pip developers

COPYRIGHT
2008-2018, PyPA